Bug 73146 - background flashes on startup
Summary: background flashes on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-31 04:32 UTC by louisgtwo
Modified: 2015-01-08 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 16:13:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description louisgtwo 2002-08-31 04:32:48 UTC
This is an old bug. I believe someone checked in a fix into cvs recently.
Basically their is a quick redraw of the background right after login and when
nautilus starts up. This is maybe an eel bug?

Comment 1 Alexander Larsson 2003-01-16 16:13:19 UTC
This bug was FINALLY fixed in 2.1.91 (in rawhide). PHEW. I hate this bug!



Note You need to log in before you can comment on or make changes to this bug.